tunnel: 4b16c55d-be36-41d2-9024-7f1e2ae92c2e

ingress:
    - hostname: 'ccalifice.com'
      service: https://192.168.1.202:443
      originRequest:
        originServerName: 'ccalifice.com'
    - hostname: '*.ccalifice.com'
      service: https://192.168.1.202:443
      originRequest:
        originServerName: '*.ccalifice.com'
    - hostname: '*.bortolasosail.com.br'
      service: https://192.168.1.202:443
      originRequest:
        originServerName: '*.bortolasosail.com.br'
    - hostname: 'bortolasosail.com.br'
      service: https://192.168.1.202:443
      originRequest:
        originServerName: 'bortolasosail.com.br'
    - service: http_status:404
